@echo off
if "%1"=="" goto loop
copy student%1.in student.in >nul
echo.
echo ------------------student #%1------------------
echo Start: %time%
student.exe
echo End:   %time%
fc student.out student%1.ans
pause
goto del
:loop
for %%i in (1) do call %0 %%i
goto end
:del
del student.in
del student.out
:end
